Bug 115111 - [PATCH] graphics/devil: disable allegro if found
Summary: [PATCH] graphics/devil: disable allegro if found
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alejandro Pulver
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-08-01 11:20 UTC by Alejandro Pulver
Modified: 2007-08-29 01:10 UTC (History)
0 users

See Also:


Attachments
devil.diff (512 bytes, patch)
2007-08-01 11:20 UTC, Alejandro Pulver
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alejandro Pulver freebsd_committer 2007-08-01 11:20:01 UTC

- Disable allegro in case it's found (causes problems on some libraries like x11-toolkits/gigi, also in that case a dependency is missing).
Comment 1 Edwin Groothuis freebsd_committer 2007-08-01 11:20:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Over to maintainer
Comment 2 Martin Wilke freebsd_committer 2007-08-05 23:53:00 UTC
Responsible Changed
From-To: miwi->alepulver

approved. Thanks.
Comment 3 dfilter service freebsd_committer 2007-08-29 01:07:30 UTC
alepulver    2007-08-29 00:07:23 UTC

  FreeBSD ports repository

  Modified files:
    graphics/devil       Makefile 
  Log:
  - Disable allegro in case it's found (causes problems on some libraries like
    "x11-toolkits/gigi", also in that case a dependency is missing).
  
  PR:             ports/115111
  Submitted by:   alepulver (myself)
  Approved by:    miwi (maintainer)
  
  Revision  Changes    Path
  1.15      +1 -0      ports/graphics/devil/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Alejandro Pulver freebsd_committer 2007-08-29 01:09:05 UTC
State Changed
From-To: open->closed

Committed. Thanks!